<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write statements with the same meaning. Use the correct form of <i>be</i> and <i>as ... as</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[Roberto is taller than Miguel.]]></sentence>
			<answers>
				<answer>Miguel isn't as tall as Roberto.</answer>
				<answer>Roberto isn't as short as Miguel.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Ferraris are expensive and Lamborghinis are expensive.]]></sentence>
			<answers>
				<answer>Ferraris are as expensive as Lamborghinis.</answer>
				<answer>Lamborghinis are as expensive as Ferraris.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[My school is good. Your school is good too.]]></sentence>
			<answers>
				<answer>My school is as good as your school.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Bungee jumping is more dangerous than surfing.]]></sentence>
			<answers>
				<answer>Surfing isn't as dangerous as bungee jumping.</answer>
				<answer>Bungee jumping isn't as safe as surfing.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[My phone is easier to use than yours.]]></sentence>
			<answers>
				<answer>Your phone isn't as easy to use as mine.</answer>
				<answer>My phone isn't as hard to use as yours.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Traveling by bus is slower than traveling by car.]]></sentence>
			<answers>
				<answer>Traveling by bus isn't as fast as traveling by car.</answer>
				<answer>Traveling by car isn't as slow as traveling by bus.</answer>
			</answers>
		</question>
	</questions>
</exercise>
